LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Modules | Variables
CompareBookmark.idl File Reference

Go to the source code of this file.

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbcx
| High-level database component interfaces.

## Constant Groups
constants | com::sun::star::sdbcx::CompareBookmark
| describes the result of a comparison of two bookmarks.

## Variables
const long | LESS = -1
| the first bookmark is before the second. More...
const long | EQUAL = 0
| the first bookmark is equal to the second. More...
const long | GREATER = 1
| the first bookmark is after the second one. More...
const long | NOT_EQUAL = 2
| the first bookmark is not the same as the second one. More...
const long | NOT_COMPARABLE = 3
| the two bookmarks are not comparable. More...